Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 28 Jul 2025 13:18:39 +0300

Mulgi Vallavalitsus menetleb praegu ehitusteatist nr 2511201/44611 
aadressile Viljandi maakond, Mulgi vald, Lilli küla, Kooli (Septik ja 
imbväljak) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Rajatis kavandatud osaliselt teekaitsevööndisse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27472602>  (menetlus nr: 
503086), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 07.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Mulgi Vallavalitsus) või menetleja (STEN-MAIKEL UDRAS) poole.